Application: gvSIG desktop - gvSIG bugs #1047
Add north in map fails
08/29/2012 12:57 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new view. EPSG 23030
3.- Add layer-->http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones ICV_SHP2d.zip
4.- Click Show menu and select Project Manager

5.- Open new map

6.- Click Insert view (insert the view created)

7.- Insert North--> Draw a rectangle in map to insert the north
An error appears

Attached .log

1.- Abrir gvSIG

2.- Abrir una vista nueva

3.- Anadir capa-->http://downloads.gvsig.org/download/geodata/vector/SHP2D/AlicanteComunicaciones ICV_SHP2d.zip
4.- Clic en el menu Show y abrir el gestor de proyectos

5.- Abrir un mapa

6.- Afiadir en el mapa la vista creada

7.- Insertar Norte --> Seleccionar la herramienta de Norte y dibujar un rectangulo en el mapa

Aparece un error
Adjunto .log

History

#1 - 09/19/2012 02:33 PM - Maria Maluenda
- Target version set to 2.0.0-devel-2053

#2 - 09/24/2012 10:03 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-devel-2053 to 2.0.0-rc1

#3 - 09/24/2012 10:08 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#4 - 10/02/2012 09:43 AM - Juan Lucas Dominguez
- Status changed from New to Fixed
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Comunicaciones_ICV_SHP2d.zip

gvsig-app-document-layout:r27

Added folder with SVG north symbols and fixed path in code.

#5 - 10/03/2012 02:45 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-beta

#6 - 10/10/2012 01:51 PM - Vicent Domenech

- Status changed from Fixed to Closed

Closed with gvSIG build 2056

Files
gvSIG.log 304 KB 08/29/2012 Maria Maluenda
